Project

General

Profile

Feature #8239

Want NVMe 1.2 support

Added by Robert Mustacchi over 2 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Category:
driver - device drivers
Start date:
2017-05-15
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:

Description

This covers testing a variety of NVMe 1.2 devices as well as going over the spec to understand what's changed. In this case, we've gone through and toggled the minimum compliant version required after testing a variety of devices.


Related issues

Related to illumos gate - Bug #9301: nvme: Package description out of dateClosed2018-03-17

Actions

History

#1

Updated by Electric Monk over 2 years ago

  • Status changed from New to Closed

git commit f8dcaea5c8dcfbb2790f92469c603c533e933ceb

commit  f8dcaea5c8dcfbb2790f92469c603c533e933ceb
Author: Robert Mustacchi <rm@joyent.com>
Date:   2017-05-30T16:21:33.000Z

    8239 Want NVMe 1.2 support
    Reviewed by: Hans Rosenfeld <hans.rosenfeld@joyent.com>
    Reviewed by: Jerry Jelinek <jerry.jelinek@joyent.com>
    Reviewed by: Patrick Mooney <patrick.mooney@joyent.com>
    Reviewed by: Toomas Soome <tsoome@me.com>
    Approved by: Dan McDonald <danmcd@kebe.com>

#2

Updated by Marcel Telka over 1 year ago

  • Related to Bug #9301: nvme: Package description out of date added

Also available in: Atom PDF